---
apiVersion: image.toolkit.fluxcd.io/v1beta2
kind: ImageRepository
metadata:
  name: gitlab-sidekiq-ee
  namespace: gitlab
spec:
  image: us-east1-docker.pkg.dev/gitlab-com-artifact-registry/images/gitlab-sidekiq-ee
  interval: 1m
  provider: gcp
